/* 404 */
.content-404 {
    display: flex;
}

.billb {
    width: 65%;
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.container-404 {
    display: flex;
    width: 50%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.container-404 h2 {
    font-size: 4rem;
}

/* HOME */
html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
    font-family: 'Raleway', sans-serif;
}

.wp-block-cover, .wp-block-cover-image {
    min-height: 40em;
    margin: 0;
}

.wp-block-cover p {
    font-size: 3.5em !important;
    font-family: 'Lobster', sans-serif !important;
    margin: 0 !important;
    letter-spacing: 0.2em;
}

.home-header-column .wp-block-column {
    margin: 0;
    height: 37em;
}

.home-header-column .wp-block-column {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.wp-block-button .wp-block-button__link {
    font-size: 1.5em;
    padding: 1.2em;
    transition: 0.3s;
}

.big-button a {
    font-size: 2.5em !important;
    padding: 0.7em !important;
    font-weight: 500;
    font-family: 'Lobster', sans-serif;
    letter-spacing: 0.1em;
}

.wp-block-button {
    padding-top: 3em;
    padding-bottom: 3.5em;
}

.wp-block-button.half-banner {
    padding-left: 1em;
    padding-right: 1em;
}

.big-button {
    padding: 0;
    margin: 0;
}

h2.half-banner {
    font-size: 2.5em;
}

h2.big-banner {
    font-size: 2.1em;
}

.blocks-gallery-item figure {
    max-width: 90%;
}

.wp-block-gallery .blocks-gallery-image img, .wp-block-gallery .blocks-gallery-item img {
    margin: auto;
}

.wp-block-gallery .blocks-gallery-item figcaption {
    font-size: 1.4em;
    width: initial;
    font-weight: 600;
    bottom: -2.5em;
    border-top: 3px solid #1d4f44;
    padding: 0;
}

.wp-block-gallery {
    margin-right: 10%;
    margin-left: 10%;
}

.wp-block-gallery .blocks-gallery-item {
    margin-bottom: 12em;
    align-items: center;
}

.wp-block-gallery .blocks-gallery-item img:hover {
    opacity: 0.7;
}

.banner, .half-banner, .sub-header, .article-section-header, .product-details-header, .specs-header, .specs-column h5 {
    font-weight: 600;
}

.big-banner {
    padding-top: 4.5em;
    padding-bottom: 4.5em;
    padding-right: 0.5em;
    padding-left: 0.5em;
    margin-bottom: 0;
}

h2.half-banner {
    padding-right: 15%;
    padding-left: 15%;
    padding-top: 2.5em;
}

.sub-header {
    padding-top: 7rem;
    font-size: 4em;
    font-weight: 600;
    margin-bottom: 8rem;
    font-family: 'Lobster', sans-serif;
    letter-spacing: 0.1em;
}

.figcaption-colour {
    font-family: 'Lobster', sans-serif;
}

/* ARTICLES */

.margin-bottom {
    margin-bottom: 5em !important;
}

.margin-top {
    margin-top: 3em !important;
}

h1 {
    font-size: 5em;
    font-weight: 600;
}

h1.article-title {
    margin: 0;
    padding-top: 8rem;
    padding-bottom: 2rem;
    font-family: 'Lobster', sans-serif;
    letter-spacing: 0.2em;
}

h2.article-sub-header {
    padding-top: 2rem;
    margin-bottom: 6rem;
    text-decoration: overline;
    min-height: 10em;
}

.article-column .wp-block-column, .article-column-right-text .wp-block-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* Align items fixes Safari image stretch */
.wp-block-image figure {
    display: flex !important;
    justify-content: center;
    align-items: flex-start;
}

.wp-block-image img {
    height: auto;
}

.wp-block-column .wp-block-image img {
    max-width: 80%;
}

.md-banner {
    padding-top: 4em;
    padding-bottom: 4em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    font-size: 2em;
    margin-bottom: 3em;
    margin-top: 0;
}

.entry-content p {
    font-family: 'Lato', sans-serif;
    font-size: 1.4em;
    margin-right: 9em;
    margin-left: 9em;
    margin-bottom: 2em;
}

p.has-small-font-size {
    font-size: 1em;
}

.wp-block-column p, .article-column .wp-block-column .article-section-header {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.article-column .wp-block-column:first-child {
    padding-left: 10em;
}

.article-section-header {
    margin-bottom: 1.5em;
}

.article-column, .article-column-right-text {
    margin-top: 7%;
    padding-top: 5em;
    padding-bottom: 5em;
}

.article-column {
    padding-top: 8em;
    padding-bottom: 5em;
    margin-top: 0;
}

.article-column-right-text {
    margin-top: 5%;
}

.article-column-right-text .wp-block-column:nth-child(2) {
    padding-right: 10em;
}

.article-list li {
    padding-bottom: 1.5em;
    font-size: 1.3em;
    font-weight: 500;
}

.article-column img {
    padding-bottom: 2em;
    padding-top: 2em;
}

.fruit-icon img{
    padding-top: 0;
    padding-bottom: 3em;
    max-width: 25%;
}

.article-column iframe {
    width: 100%;
    height: 20em;
    margin-top: 3em;
    margin-bottom: 3em;
    padding-right: 3em;
    padding-left: 3em;
}

/* PRODUCTS */
.wp-block-media-text .wp-block-media-text__content {
    padding: 0;
    margin: auto;
}

.wp-block-media-text .wp-block-media-text__content h1 {
    padding-left: 0.1em;
    padding-right: 0.1em;
}

.product-banner {
    margin-top: 0;
    margin-bottom: 0;
}

.product-info-banner {
    margin: 0 !important;
    padding: 5em 9em 5em 9em;
    margin-bottom: 2.5em !important;
    font-weight: 500;
}

.wp-block-column p.product-column-blurb {
    background-color: transparent !important;
    font-size: 2.2em;
    margin-bottom: 0 !important;
    padding: 1em;
    width: 100%;
}

.product-details-header {
    margin: 4em;
    font-size: 1.7em;
    line-height: 1.5;
}

.product-column {
    margin-top: 3em;
    margin-left: 5%;
    margin-right: 5%;
}

.product-column .wp-block-column {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.product-column .wp-block-column .wp-block-image img {
    max-width: 90%;
}

.product-column p {
    width: 80%;
    padding: 2em;
    height: 100%;
    display: flex;
    align-items: center;
}

p.product-offset-paragraph {
    height: unset;
    background-color: transparent !important;
}

.product-feature-header {
    font-size: 2.5em;
    font-family: 'Lobster', sans-serif;
    font-weight: 600;
    letter-spacing: 0.1em;
    position: relative;
    bottom: -0.7em;
}

.product-info-banner-header {
    font-size: 3.5em;
    z-index: 1;
}

iframe {
    width: 80%;
    height: 35em;
    margin: auto;
    display: flex;
    padding-left: 9rem;
    padding-right: 9rem;
    margin-bottom: 7em;
    margin-top: 7em;
}

.specs-header {
    margin: 0;
    padding-top: 3.5em;
    margin-top: 4em;
    font-size: 2.2em;
    font-family: "Lobster", sans-serif;
    letter-spacing: 0.1rem;
}

.specs-column .wp-block-column {
    padding-top: 6em;
    padding-left: 10%;
    padding-right: 10%;
}

.specs-column h5 {
    font-size: 1.5rem;
}

.specs-list li {
    padding-bottom: 1em;
    font-size: 1.3em;
    font-weight: 500;
}

.product-header-first-child {
    font-size: 1.4em;
    position: relative;
    left: -1.3em;
    font-family: 'Lobster', sans-serif;
}

.commercial-business-grow-header {
    font-size: 4rem;
    font-family: 'Lobster', sans-serif;
    width: 60%;
    margin: auto;
    margin-top: 2.8em;
    margin-bottom: 1.5em;
    border-bottom: 3px solid;
    padding-bottom: 0.7em;
    font-weight: 600;
}

.commercial-extra-info-header-colour-panel {
    margin-bottom: 0 !important;
    padding-bottom: 2rem;
    padding-top: 4rem;
}

.commercial-extra-info-content-colour-panel {
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin: auto;
    padding: 0 9em 4rem 9em;
}

.commercial-extra-info-header {
    font-size: 2.3em;
    font-family: 'Lobster', sans-serif;
    margin-bottom: 1em;
    margin-top: 2.5em;
}

/* PRODUCTS CAROUSEL */
.carousel {
    margin-top: 5em !important;
    margin-bottom: 8em !important;
}

.metaslider .slides img {
    max-width: 70% !important;
}

/* Align items fixes Safari image stretch */
.carousel li {
    display: flex !important;
    justify-content: center !important;
    align-items: flex-start !important;
}

.flex-next, .flex-prev {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.flex-control-nav {
    justify-content: center !important;
}

/* CONTACT */
.contact-form {
    display: flex;
    justify-content: center;
    margin-top: 5em !important;
    margin-bottom: 10em !important;
}

.contact-form input, .contact-form textarea {
    font-family: 'Lato', sans-serif;
}

.contact-form form {
    width: 40%;
}

.contact-input-field {
    margin-bottom: 1em !important;
}

.contact-input-field input {
    max-width: 100% !important;
}

.contact-submit-button {
    min-width: 100%;
    font-weight: 500;
}

.entry-content .contact-form .wpforms-submit-container .contact-submit-button {
    height: 5rem;
    font-size: 1.5rem;
    border: none;
    transition: 0.3s;
}

.entry-content .contact-form .wpforms-submit-container .contact-submit-button:hover {
    border: none;
}

.contact-header {
    margin: 0;
    font-family: 'Lobster', sans-serif;
    padding-top: 1em;
    letter-spacing: 0.2em;
}

.entry-content .contact-paragraph {
    margin: auto;
    padding-left: 30%;
    padding-right: 30%;
    padding-top: 3em;
    min-height: 17em;
    font-family: 'Raleway', sans-serif;
}

.wpforms-submit-container {
    display: flex !important;
    flex-direction: column !important;
}

.wpforms-submit-container img {
    margin: auto !important;
    margin-top: 2em !important;
}

/* RESPONSIVENESS */
/* Used to add margin to the top of fruit icons in mobile views */
@media screen and (max-width: 991px) {
    .portrait-margin-top {
        margin-top: 2.2em;
    }
}

/* Used to resize gallery items that fall out of the standard layout */
@media screen and (min-width: 1366px) {
    .gallery-item-width {
        max-width: 33% !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1365px) {
    .gallery-item-width-uneven {
        max-width: 50%;
    }
}

/* Very Large resolutions */
@media screen and (min-width: 2561px) and (max-width: 3840px) {
    /* HOME */
    .wp-block-cover, .wp-block-cover-image {
        min-height: 70em;
    }

    .wp-block-cover p {
        font-size: 5em !important;
    }

    h2.half-banner {
        font-size: 4.5em;
    }

    .wp-block-button .wp-block-button__link {
        font-size: 2.7em;
    }

    .big-button a {
        font-size: 4.8em !important;
    }

    .home-header-column .wp-block-column {
        height: 70em;
    }

    h2.big-banner, .md-banner {
        font-size: 3.6em;
    }

    .sub-header {
        font-size: 7em;
        padding-top: 2em;
        margin-bottom: 2em;
    }

    .wp-block-gallery .blocks-gallery-item figcaption {
        font-size: 2.7em;
    }

    .site-footer {
        font-size: 2.2em;
    }

    /* CONTACT */
    h1 {
        font-size: 9em;
    }

    .entry-content .contact-paragraph {
        font-size: 2.5em;
    }

    div.wpforms-container-full .wpforms-form .wpforms-field-label {
        font-size: 2em !important;
    }

    .contact-form input {
        height: 4em !important;
    }

    .contact-form textarea {
        height: 15em !important;
    }

    .contact-form button {
        height: 4em !important;
        font-size: 2.5em !important;
    }

    /* ARTICLES */
    h2.article-sub-header {
        font-size: 3em;
    }

    .entry-content p {
        font-size: 2.4em;
    }

    .article-list li {
        font-size: 2.2em;
    }

    .article-section-header {
        font-size: 3em;
    }

    /* PRODUCTS */
    .product-details-header {
        font-size: 3em;
    }

    .product-info-banner-header {
        font-size: 5.8em !important;
    }

    .wp-block-column p.product-column-blurb {
        font-size: 3.8em;
    }

    .product-column .wp-block-column .wp-block-image img {
        max-width: 100%;
    }

    .product-feature-header {
        font-size: 4.3em;
    }

    .commercial-business-grow-header {
        font-size: 6rem;
    }

    .commercial-extra-info-header {
        font-size: 3.7em;
    }

    .specs-header {
        font-size: 3.8em;
    }

    .specs-column h5 {
        font-size: 2.5rem;
    }

    .specs-list li {
        font-size: 2.3em;
    }

    iframe {
        height: 70em;
        width: 65%;
    }

    /* 404 */
    .container-404 h2 {
        font-size: 6.5rem !important;
    }

    .container-404 h3 {
        font-size: 4em !important;
    }
}

/* Large resolutions */
@media screen and (min-width: 1921px) and (max-width: 2560px) {
    /* HOME */
    .wp-block-cover, .wp-block-cover-image {
        min-height: 45em;
    }

    .wp-block-cover p {
        font-size: 4em !important;
    }

    h2.half-banner {
        font-size: 3em;
    }

    .home-header-column .wp-block-column {
        min-height: 45em;
    }

    .wp-block-button .wp-block-button__link {
        font-size: 1.9em;
    }

    .big-button a {
        font-size: 3.5em !important;
    }

    h2.big-banner, .md-banner {
        font-size: 2.6em;
    }

    .sub-header {
        font-size: 5em;
    }

    .wp-block-gallery .blocks-gallery-item figcaption {
        font-size: 1.9em;
    }

    .site-footer {
        font-size: 1.4em;
    }

    /* CONTACT */
    h1 {
        font-size: 6em;
    }

    .entry-content .contact-paragraph {
        font-size: 1.8em;
    }

    div.wpforms-container-full .wpforms-form .wpforms-field-label {
        font-size: 1.2em !important;
    }

    /* ARTICLES */
    h2.article-sub-header {
        font-size: 2.2em;
    }

    .entry-content p {
        font-size: 1.6em;
    }

    .article-list li {
        font-size: 1.5em;
    }

    .article-section-header {
        font-size: 2em;
    }

    .wp-block-column .wp-block-image img {
        max-width: 75%;
    }

    /* PRODUCTS */
    .product-details-header {
        font-size: 2em;
    }

    .product-info-banner-header {
        font-size: 3.8em !important;
    }

    .wp-block-column p.product-column-blurb {
        font-size: 2.8em;
    }

    .product-column .wp-block-column .wp-block-image img {
        max-width: 100%;
    }

    .product-feature-header {
        font-size: 2.8em;
    }

    .commercial-business-grow-header {
        font-size: 4.3rem;
    }

    .commercial-extra-info-header {
        font-size: 2.5em;
    }

    .specs-header {
        font-size: 2.5em;
    }

    .specs-column h5 {
        font-size: 1.6rem;
    }

    .specs-list li {
        font-size: 1.5em;
    }

    iframe {
        height: 45em;
    }

    /* 404 */
    .container-404 h2 {
        font-size: 4.5rem !important;
    }

    .container-404 h3 {
        font-size: 2.5em !important;
    }
}

/* Laptop resolutions or tablets */
@media screen and (min-width: 992px) and (max-width: 1366px) {
    /* HOME */
    .wp-block-cover, .wp-block-cover-image {
        min-height: 37em;
    }

    h2.half-banner {
        padding-right: 5%;
        padding-left: 5%;
        font-size: 2.3em;
    }

    .wp-block-button .wp-block-button__link {
        padding: 1.2em;
    }

    .big-button a {
        font-size: 2.5em !important;
    }

    .big-banner {
        padding-top: 4em;
        padding-bottom: 4em;
    }

    h2.big-banner {
        font-size: 2.1em;
    }

    .sub-header {
        margin-bottom: 8rem;
        padding-top: 7rem;
        font-size: 4em;
    }

    .wp-block-gallery .blocks-gallery-item figcaption {
        font-size: 1.5em;
    }

    /* ARTICLES */
    h1.article-title {
        font-size: 4.5em;
    }

    .article-sub-header, .article-title {
        font-size: 1.8em;
    }

    .entry-content p {
        margin-right: 4em;
        margin-left: 4em;
        font-size: 1.3em;
    }

    .article-column .wp-block-column:first-child {
        padding-left: 4em;
    }

    .article-column-right-text .wp-block-column:nth-child(2) {
        padding-right: 4em;
    }

    .wp-block-column .wp-block-image img {
        max-width: 85%;
    }

    .md-banner {
        padding-right: 1em;
        padding-left: 1em;
        padding-top: 3em;
        padding-bottom: 3em;
        font-size: 1.8em;
    }

    .article-list li {
        font-size: 1.2em;
    }

    /* PRODUCTS */
    .wp-block-media-text .wp-block-media-text__content h1 {
        font-size: 4em;
    }

    .product-header-first-child {
        left: -0.9em;
    }

    .product-details-header {
        margin: 4em 3em 4em 3em;
        font-size: 1.6em;
    }

    .product-info-banner-header {
        font-size: 3.1em !important;
    }

    .product-info-banner {
        padding: 4em 6em 4em 6em;
    }

    .wp-block-column p.product-column-blurb {
        font-size: 2em;
        width: 100%;
    }

    .product-column p {
        width: 90%;
        padding: 1.5em;
    }

    .metaslider .slides img {
        max-width: 60% !important;
    }

    .product-feature-header {
        font-size: 2.3em;
    }

    .commercial-business-grow-header {
        margin-top: 2.5em;
        font-size: 3.3em;
    }

    .commercial-extra-info-header {
        font-size: 2.1em;
    }

    .commercial-extra-info-content-colour-panel {
        padding: 0 4em 4rem 4em;
    }

    .specs-header {
        margin-top: 4em;
        padding-top: 3em;
    }

    .specs-list li {
        font-size: 1.2em;
    }

    .specs-column h5 {
        font-size: 1.4rem;
    }

    .specs-column .wp-block-column {
        padding-right: 7%;
        padding-left: 7%;
    }

    .product-column .wp-block-column .wp-block-image img {
        max-width: 80%;
    }

    iframe {
        padding-left: 0;
        padding-right: 0;
        margin-top: 6em;
        margin-bottom: 6em;
        height: 35em;
    }

    /* CONTACT */
    .entry-content .contact-paragraph {
        padding-left: 15%;
        padding-right: 15%;
    }

    .contact-form form {
        width: 60%;
    }

    .contact-header {
        font-size: 4.5em;
    }
}

/* Landscape mobile */
@media screen and (min-width: 568px) and (max-width: 991px) {
    /* HOME */
    .wp-block-cover, .wp-block-cover-image {
        min-height: 27em;
    }

    .wp-block-cover p {
        font-size: 2.7em !important;
    }

    .home-header-column .wp-block-column:nth-child(1) {
        max-height: 25em;
    }

    .home-header-column .wp-block-column:nth-child(2) {
        max-height: 20em;
    }

    h2.half-banner {
        padding-left: 10%;
        padding-right: 10%;
        font-size: 2em;
    }

    h2.big-banner {
        font-size: 1.9em;
    }

    .big-banner {
        padding: 3em 0.5em 3em 0.5em;
    }

    .wp-block-button .wp-block-button__link {
        padding: 1.3em;
        font-size: 1.3em;
    }

    .wp-block-button {
        padding-bottom: 5%;
        margin-bottom: 0;
    }

    .big-button {
        padding-top: 5em;
        padding-bottom: 5em;
    }

    .big-button a {
        font-size: 2.4em !important;
        padding: 0.5em !important;
    }

    .sub-header {
        padding-top: 4rem;
        margin-bottom: 5rem;
        font-size: 3.5em;
    }

    .wp-block-gallery .blocks-gallery-item {
        margin-bottom: 9em;
    }

    .wp-block-gallery .blocks-gallery-item figcaption {
        font-size: 1.5em;
    }

    .site-footer {
        font-size: 0.9em;
    }

    .wp-block-gallery .blocks-gallery-image img, .wp-block-gallery .blocks-gallery-item img {
        max-width: 75%;
    }

    /* ARTICLES */
    h2.article-sub-header {
        text-decoration: none;
        padding-bottom: 6rem;
        padding-left: 0.5em;
        padding-right: 0.5em;
        font-size: 1.7em;
        margin-bottom: 4rem;
    }

    h1.article-title {
        font-size: 4em;
        padding-top: 6rem;
        padding-bottom: 1rem;
        padding-right: 0.5em;
        padding-left: 0.5em;
    }

    .fruit-icon img {
        padding-bottom: 2em;
    }

    .fruit-icon figure {
        max-width: 70%;
    }

    .entry-content p {
        margin-left: 1.5em;
        margin-right: 1.5em;
        font-size: 1.3em;
    }

    .md-banner {
        padding: 3em 0.5em 3em 0.5em;
        font-size: 2em;
    }

    .article-column .wp-block-column:first-child {
        padding-left: 2em !important;
        padding-right: 2em;
    }

    .article-column-right-text .wp-block-column:nth-child(2) {
        padding-left: 2em;
        padding-right: 2em !important;
    }

    .article-column {
        padding-top: 6em;
    }

    .wp-block-column .wp-block-image img {
        max-width: 55%;
    }

    .article-list li {
        font-size: 1.2em;
    }

    .article-column-right-text .wp-block-image {
        margin-bottom: 0;
    }

    .article-section-header {
        text-align: center !important;
    }

    .article-column, .article-column-right-text {
        padding-bottom: 3em !important;
    }

    /* PRODUCTS */
    .product-header-first-child {
        left: -1em;
    }

    .flex-prev {
        left: 2em !important
    }

    .flex-next {
        right: 2em !important
    }

    iframe {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
        height: 18em;
    }

    .wp-block-media-text .wp-block-media-text__content h1 {
        font-size: 4em;
    }

    .carousel {
        margin-top: 5em !important;
        margin-bottom: 5em !important;
    }

    .metaslider .slides img {
        max-width: 50% !important;
    }

    .product-info-banner + .product-column .wp-block-column .wp-block-image img {
        max-width: 55%;
    }

    .product-image-scale img {
        max-width: 55% !important;
    }

    .product-column .wp-block-column .wp-block-image img {
        max-width: 80%;
    }

    .product-column p {
        width: 90%;
    }

    .product-details-header {
        margin-top: 4em;
        font-size: 1.5em;
        margin: 3em 2em 3em 2em;
    }

    .product-info-banner-header {
        font-size: 3em;
    }

    .product-info-banner {
        padding: 4em 2em 4em 2em;
    }

    .wp-block-column p.product-column-blurb {
        font-size: 1.7em;
    }

    .product-feature-header {
        font-size: 2.4em;
    }

    .wp-block-media-text {
        display: flex;
        flex-direction: column-reverse;
    }

    .wp-block-media-text .wp-block-media-text__media {
        display: none;
    }

    .wp-block-media-text .wp-block-media-text__content h1 {
        padding-top: 12%;
        padding-bottom: 12%;
    }

    .commercial-business-grow-header {
        margin-top: 1.5em;
        font-size: 3rem;
    }

    .commercial-extra-info-header {
        font-size: 2em;
        padding-left: 0.3em;
        padding-right: 0.3em;
        margin-top: 2em;
    }

    .commercial-extra-info-content-colour-panel {
        padding-left: 1.5em;
        padding-right: 1.5em;
    }

    .specs-header {
        padding-top: 2em;
    }

    .specs-column .wp-block-column {
        padding-top: 4em;
    }

    .specs-column h5 {
        font-size: 1.4rem;
    }

    /* CONTACT */
    .contact-header {
        font-size: 4em;
    }

    .entry-content .contact-paragraph {
        padding-left: 2em;
        padding-right: 2em;
        padding-bottom: 3em;
    }

    .contact-form {
        margin-top: 5em !important;
        margin-bottom: 5em !important;
    }

    .contact-form form {
        width: 75%;
    }

    /* 404 */
    .billb {
        width: 100% !important;
    }

    .container-404 h2 {
        font-size: 2.5rem !important;
    }
}

/* Portrait mobile */
@media screen and (max-width: 567px) {
    /* HOME */
    .wp-block-cover {
        display: none;
    }

    .home-header-column .wp-block-column:nth-child(1) {
        max-height: 30em;
    }

    .home-header-column .wp-block-column:nth-child(2) {
        max-height: 20em;
    }

    h2.half-banner {
        padding-right: 5%;
        padding-left: 5%;
        font-size: 1.8em;
        padding-top: 15%;
    }

    .wp-block-button {
        margin-right: 1em;
        margin-left: 1em;
        margin-bottom: 0;
    }
    .wp-block-button .wp-block-button__link {
        padding: 0.5em;
        font-size: 1.2em;
    }

    .big-button a {
        font-size: 1.8em !important;
        padding: 0.5em !important;
    }

    h2.big-banner {
        font-size: 1.5em;
        padding-right: 5%;
        padding-left: 5%;
        padding-top: 2.5em;
        padding-bottom: 2.5em;
    }

    .sub-header {
        padding-top: 0;
        margin-top: 4rem;
        margin-bottom: 5rem;
        font-size: 2.7em;
    }

    .wp-block-gallery .blocks-gallery-item figcaption {
        font-size: 1.2em;
    }

    .wp-block-gallery .blocks-gallery-item {
        margin-bottom: 9em;
    }

    .site-info {
        flex-direction: column;
        padding-left: 0;
        padding-right: 0;
    }

    .madeby {
        width: 100%;
        justify-content: center;
        order: 3;
    }

    .business-name, .made-by {
        padding-bottom: 1rem;
    }

    .business-name {
        order: 1;
        width: 100% !important;
    }

    .social-media {
        width: 100%;
        display: flex;
        justify-content: center;
        order:  2;
    }

    .site-info a {
        width: 0;
    }

    .site-footer {
        font-size: 1em;
    }

    /* CONTACT */
    .contact-header {
        font-size: 3em;
    }

    .entry-content .contact-paragraph {
        padding-left: 5%;
        padding-right: 5%;
    }

    .contact-form {
        margin-top: 2.5em !important;
        margin-bottom: 5em !important;
    }

    .contact-form form {
        width: 85%;
    }

    .entry-content .contact-form .wpforms-submit-container .contact-submit-button {
        font-size: 1.2em;
        height: 4rem;
    }

    /* ARTICLES */

    .entry-content p {
        font-size: 1.2em;
        margin-right: 1em;
        margin-left: 1em;
    }

    h1.article-title {
        font-size: 3em;
        padding-top: 5rem;
        padding-left: 0.5em;
        padding-right: 0.5em;
    }

    h2.article-sub-header {
        margin-bottom: 4rem;
        font-size: 1.5em;
        padding-right: 0.5em;
        padding-left: 0.5em;
        text-decoration: none;
    }

    .md-banner {
        font-size: 1.5em;
        padding-right: 0.3em;
        padding-left: 0.3em;
        padding-top: 2em;
        padding-bottom: 2em;
    }

    .article-column .wp-block-column, .article-column-right-text .wp-block-column {
        padding-right: 2em !important;
        padding-left: 2em !important;
    }

    .article-column .wp-block-column:first-child {
        padding-left: 2em !important;
    }

    .article-column-right-text .wp-block-column:nth-child(2) {
        padding-right: 2em !important;
    }

    .article-column, .article-column-right-text {
        padding-top: 5em !important;
        padding-bottom: 3em !important;
    }

    .article-section-header {
        text-align: center !important;
    }

    .wp-block-column .wp-block-image img {
        max-width: 100%;
    }

    .fruit-icon img {
        max-width: 30%;
    }

    .article-list li {
        font-size: 1.1em;
    }

    .article-column-right-text .wp-block-image {
        margin-bottom: 0;
    }

    /* PRODUCTS */
    .wp-block-media-text {
        display: flex;
        flex-direction: column-reverse;
    }

    .wp-block-media-text .wp-block-media-text__media {
        display: none;
    }

    .wp-block-media-text .wp-block-media-text__content h1 {
        padding-top: 15%;
        padding-bottom: 15%;
    }

    .product-header-text {
        font-size: 3em;
    }

    .product-image img {
        max-width: 100% !important;
    }

    .product-header-first-child {
        font-size: 1.5em;
        left: 0;
    }

    .product-details-header {
        margin-top: 0;
        margin-left: 1em;
        margin-right: 1em;
        font-size: 1.3em;
    }

    .product-info-banner + .product-column .wp-block-column .wp-block-image img{
        max-width: 100%;
    }

    .product-image-scale img {
        max-width: 100% !important;
    }

    .product-column .wp-block-column .wp-block-image img {
        max-width: 80%;
    }

    .carousel {
        margin-top: 5em !important;
        margin-bottom: 5em !important;
    }

    .metaslider .slides img {
        min-width: 65% !important;
    }

    iframe {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
        width: 100%;
        height: 20em;
    }

    .product-info-banner-header {
        font-size: 2.2em;
    }

    .product-info-banner {
        padding: 3em 2em 3em 2em !important
    }

    .flex-next {
        right: 1em !important;
    }

    .flex-prev {
        left: 1em !important
    }

    ol.flex-control-nav {
        right: 0.2em;
    }

    .wp-block-column p.product-column-blurb {
        font-size: 1.5em;
        padding-left: 0.5em;
        padding-right: 0.5em;
    }

    .wp-block-column, .wp-block-image {
        margin-bottom: 0;
    }

    .product-feature-header {
        font-size: 2em;
    }

    .product-column p {
        padding: 1.1em;
        width: 100%;
    }

    .commercial-business-grow-header {
        margin-top: 0;
        font-size: 2.7em;
        width: 85%;
    }

    .commercial-extra-info-header {
        margin-top: 0;
        font-size: 1.7em;
    }

    .specs-header {
        padding-top: 2em;
        font-size: 2em;
    } 

    .specs-column .wp-block-column {
        padding-top: 3em;
    }

    .specs-column h5, .specs-list li {
        font-size: 1.2em;
    }

    .specs-column p {
        margin-bottom: 2em;
    }

    .commercial-extra-info-content-colour-panel {
        padding: 0 1em 4em 1em;
    }

    /* 404 */
    .billb {
        width: 100% !important;
    }

    .container-404 h2 {
        font-size: 2.5rem !important;
    }

    .container-404 h3 {
        font-size: 1.3em !important;
        padding-right: 1em;
        padding-left: 1em;
    }
}